chrom: HLA-B*07:44
length: 3270
nucleotide_counts:
  A: 604
  C: 946
  G: 1031
  N: 0
  T: 689
nucleotide_pair_counts:
  AA: 89
  AC: 157
  AG: 253
  AN: 0
  AT: 105
  CA: 207
  CC: 341
  CG: 156
  CN: 0
  CT: 242
  GA: 242
  GC: 220
  GG: 376
  GN: 0
  GT: 193
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 65
  TC: 228
  TG: 246
  TN: 0
  TT: 149
